<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Memory - accueil</title>
    <link rel="stylesheet" href="../styles/main.css">
    <link rel="stylesheet" href="../styles/font.css">
</head>
<body>
    <div class="navbar">
        <a href="index.html">Accueil</a>
        <a href="inscription.html">S'inscrire</a>
        <a href="connexion.html">Se connecter</a>
        <a href="profil.html">Mon profil</a>
        <a href="jouer.html">Jouer</a>
    </div>
    <div class="container">
        <h1>
            Page d'accueil du memory
        </h1>
        <p>Le memory est un jeu de cartes pour travailler la mémoire !</p>
        <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Ipsam harum ducimus tenetur incidunt quis, maiores dolorum dolores a natus, suscipit animi et nam. Deleniti corporis reprehenderit repellat voluptatibus hic quidem.
        Eaque magni minus sit quod voluptatem consectetur culpa, magnam aspernatur facilis, aut temporibus voluptas illum, reprehenderit perferendis. Aliquid earum temporibus repudiandae, libero impedit officia quo, laborum natus, animi labore in.</p>
        <table>
            <tr>
                <td><img class="memory-image" src="../img/memory-legume/1.svg" alt="carte de pomme"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
            </tr>
            <tr>
                <td><img class="memory-image" src="../img/memory-legume/3.svg" alt="carte brocoli"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
                <td><img class="memory-image" src="../img/memory-legume/1.svg" alt="carte de pomme"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
            </tr>
            <tr>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
                <td><img class="memory-image" src="../img/question.svg" alt="carte face cachée"></td>
            </tr>
        </table>
    </div>
</body>
</html>